CVE-2015-4898

2015-10-21T19:59:57
ID CVE-2015-4898
Type cve
Reporter NVD
Modified 2016-12-23T21:59:27

Description

Unspecified vulnerability in the Oracle Applications Framework component in Oracle E-Business Suite 11.5.10.2, 12.0.6, 12.1.3, 12.2.3, and 12.2.4 allows remote authenticated users to affect integrity via vectors related to Diagnostics and DMZ.